# Tomcat
server:
  port: 18085
management:
  server:
    port: -1
# Spring
spring:
  servlet:
    multipart:
      max-file-size: -1
      max-request-size: -1
  application:
    name: securityControl-background
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: jjzhgd
        username: nacos
        password: Jjsp@nacos2023
      config:
        server-addr: 127.0.0.1:8848
        namespace: jjzhgd
        username: nacos
        password: Jjsp@nacos2023
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - vsc-dev.yml
#加密组件
jasypt:
  encryptor:
    bean: codeSheepEncryptorBean3
    property:
      prefix: CodeSheep(
      suffix: )
file:
  #  upload_path: /data/ahsbs/file
  temp_file_path: E:\\tempFile
# 导出sql文件的位置

